{
  "GroupId": "63e37295bd6f26dbd36164c0",
  "RestaurantId": "63e37295bd6f26dbd36164c0",
  "ApiKey": "Pd8X/VtXLWgl5Djy4ksjdHC3xboeoh5Jig3Qo4277GQ=",
  "ApiUrl": "https://api.dev.gastrojames.ch",
  "PrinterConfigurations": {}
}